@charset "UTF-8";

#main
{
	position: relative;
}
	#main .cngArea
	{
		width: 400px;
		height: 350px;
	}


	#main .bgArea1
	{
		background: url("../img/Koala.jpg") no-repeat left top;
		background-size:400px 350px;
	}
	#main .bgArea2
	{
		background: url("../img/Lighthouse.jpg") no-repeat left top;
		background-size:400px 350px;
	}
	#main .bgArea3
	{
		background: url("../img/Penguins.jpg") no-repeat left top;
		background-size:400px 350px;
	}


	#main .mainContents
	{
		position: absolute;
		top:0px;
		left: 0px;
	}
		#main .mainContents li
		{
			background-color: #FFFFFF;
			color: #000000;
			padding: 20px;
			margin-right: 20px;
			margin-top:10px;
			margin-left:10px;
			float: left;
			cursor: pointer;
		}


